@charset "UTF-8";

/* default
---------------------------------------------------- */

body {
  margin: 0;
}

.sp {
  display: none;
}

.pc {
  display: block;
}

.fs-life-detail .fs-privilege-gallery {
  display: none;
}

ul {
  padding: initial;
}

/* main
---------------------------------------------------- */

#gaudi_exhibition {
  width: min(100%, 940px);
  margin: 0 auto;
  background-color: #f3f1ef;
  font-family: "Noto Sans Japanese", "Arial", "Meiryo", sans-serif;
  color: #333;
  font-size: clamp(16px, 1.2vw, 18px);
}

#gaudi_exhibition img {
  width: 100%;
}



/* tab */


/* tab
---------------------------------------------------- */




#gaudi_exhibition img.tab__title {
  width: 40%;
  margin: 40px auto 50px;
  display: block;
}

#gaudi_exhibition .tabWrap {

  border-radius: 6px;
  overflow: hidden;
  padding-bottom: 80px;
}



#gaudi_exhibition .tab {
  display: flex;
  gap: 8px;
  width: 80%;
  margin: 0 auto;
  justify-content: space-between;
}

#gaudi_exhibition .area {
  width: 100%;
  margin: 0 auto;
}


#gaudi_exhibition .tab li {
  list-style: none;
  padding: 20px 30px 15px;
  background: #f3f1ef;
  cursor: pointer;
  border-top: 1px solid #a4814a;
  border-left: 1px solid #a4814a;
  border-right: 1px solid #a4814a;
  border-radius: 0 20px 0 0;
}




#gaudi_exhibition .tab li.active {
  background: #fff;
  border-top: 1px solid #a4814a;
  border-left: 1px solid #a4814a;
  border-right: 1px solid #a4814a;
}

#gaudi_exhibition .tab li.active img {
  margin: 0 auto;
  display: block;
}

#gaudi_exhibition .tabContent {
  display: none;
  background: #fff;
  width: 80%;
  padding: 6% 7%;
  margin: 0 auto;
  border-left: 1px solid #a4814a;
  border-bottom: 1px solid #a4814a;
  border-right: 1px solid #a4814a;
  box-sizing: border-box;
}



#gaudi_exhibition .tabContent.active {
  display: block;
  border-radius: 0 0 0 30px;
}


#gaudi_exhibition .tabContent img.tokuten {
  width: 100%;
  margin: 50px auto 0;
  display: block;
}


/* ---------------------------------------------------
                             SP
---------------------------------------------------- */
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
    width: 100%;
  }

  .fs-life-detail .fs-static-01 {
    margin: 0 0 10px;
  }



  #gaudi_exhibition .tabWrap {
    padding-bottom: 30px;
  }

  #gaudi_exhibition .tab li {
    padding: 10px 10px;
    border-radius: 0 13px 0 0;
  }



  #gaudi_exhibition img.tab__title {
    width: 65%;
    margin: 10px auto 30px;
  }

  #gaudi_exhibition .tab {
    width: 92%;

  }

  #gaudi_exhibition .tabContent {
    width: 92%;
    padding: 7% 3% 3%;
    box-sizing: border-box;
  }



  #gaudi_exhibition .tabContent img.tokuten {
    margin: 20px auto 10px;
  }



}
